Elog - Feature #14671

Important yellow is much less yellow than last version
11/26/2016 11:31 PM - Michael Wren

Status: Closed Start date: 11/26/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

The new important yellow is barely noticeable and does not sufficiently convey the importance of important notes.
The current color is rgba(255,255,221,0.2) on white, or about rgb(255,255,248) [#fffff8] on the white background.

To match the same HSL lightness as the normal entry background the color rgb(255,255,237) [#ffffed] could be used instead. This
corresponds to approximately rgba(255, 255, 221, 0.53).

History

#1 - 12/12/2016 05:26 PM - Beau Harrison

Ya. I'm not sure the point of the important tag if it's not visible in any way. The only way I'm going to see this on the MCR crappy monitors is to filter by
important, which I'm unlikely to do. Possibly on different monitors the color is more visible but as it stands it is essentially invisible which makes me
question its relevance.

#2 - 01/10/2017 10:29 AM - Kyle Hazelwood
- Tracker changed from Bug to Feature

- Category set to Client

- Status changed from New to Resolved

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

Changed transparency to 0.5 on test server. Will go out next restart.

#3 - 01/12/2017 12:39 PM - Kyle Hazelwood

Unfortunately | forgot to commit this before the elog restart today. It'll be released next elog restart.

#4 - 04/06/2017 10:14 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
